version: 1.8.2
files:
  - url: oxen-electron-wallet-1.8.2-mac-unsigned.zip
    sha512: uR95O/1A7PPOBvYhb/v3//JLQLt+Sn1G5K3Z5hVpi8jb27Wkh1f81pwRL2JgXECeAfUygu2KmqA6VBhsvydxKw==
    size: 66933415
  - url: oxen-electron-wallet-1.8.2-mac-unsigned.dmg
    sha512: +kHv04OccKYCS9bpkIJxJQOxE0aTcd4AS6LvMtxoiR+8qVwu+A0fCiELM+H+Vw/M+WW37qre8JPTxWoXuUR4Rw==
    size: 69432634
path: oxen-electron-wallet-1.8.2-mac-unsigned.zip
sha512: uR95O/1A7PPOBvYhb/v3//JLQLt+Sn1G5K3Z5hVpi8jb27Wkh1f81pwRL2JgXECeAfUygu2KmqA6VBhsvydxKw==
releaseDate: '2025-02-12T05:24:05.621Z'
